Bug 1993639 - Crash in [@ libxul.so@0x4137c0d | libxul.so@0x33ad55c | libxul.so@0x177a9e6 | libxul.so@0x5e0ad3f | libxul.so@0x4dc45af | libxul.so@0x4dc45af | libxul.so@0x331e3e4 | libxul.so@0x13fe120 | libxul.so@0x2b89939 | libxul.so@0x1771875 | libxul.so@0x749657f ...
Summary: Crash in [@ libxul.so@0x4137c0d | libxul.so@0x33ad55c | libxul.so@0x177a9e6 |...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-14 21:36 UTC by Marcel
Modified: 2022-06-07 21:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-06-07 21:50:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Marcel 2021-08-14 21:36:10 UTC
Since Firefox 91.0 it crashes a lot.
This does not happen when I use Mozilla's builds of Firefox, only the build from RedHat is affected.

Especially if I browse on Ebay. It crashes a lot.


Crash report: https://crash-stats.mozilla.org/report/index/8203e78e-821a-418f-9473-242570210814

Reason: ```SIGSEGV /SEGV_MAPERR```

Top 10 frames of crashing thread:
```
0 libxul.so libxul.so@0x4137c0d 
1 libxul.so libxul.so@0x33ad55c 
2 libxul.so libxul.so@0x177a9e6 
3 libxul.so libxul.so@0x5e0ad3f 
4 libxul.so libxul.so@0x4dc45af 
5 libxul.so libxul.so@0x4dc45af 
6 libxul.so libxul.so@0x331e3e4 
7 libxul.so libxul.so@0x13fe120 
8 libxul.so libxul.so@0x2b89939 
9 libxul.so libxul.so@0x1771875 
```

Comment 1 Brian Morrison 2021-08-23 19:01:41 UTC
Have just found firefox-91.0.1-2.x86_64.fc34 in koji and updated to it.

Browsing ebay is no longer an exercise in trying to buy something before the reload tab dialog appears :)

Comment 2 Ben Cotton 2022-05-12 15:25:37 UTC
This message is a reminder that Fedora Linux 34 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora Linux 34 on 2022-06-07.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
'version' of '34'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, change the 'version' 
to a later Fedora Linux version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora Linux 34 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora Linux, you are encouraged to change the 'version' to a later version
prior to this bug being closed.

Comment 3 Ben Cotton 2022-06-07 21:50:48 UTC
Fedora Linux 34 entered end-of-life (EOL) status on 2022-06-07.

Fedora Linux 34 is no longer maintained, which means that it
will not receive any further security or bug fix updates. As a result we
are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.